/* Localized versions of Info.plist keys */

CFBundleName = "Grafx2";
CFBundleShortVersionString = "GRAFX2_VERSION";
CFBundleGetInfoString = "Grafx2 version GRAFX2_VERSION, Copyright 2008-2021 the Grafx2 project team.";
NSHumanReadableCopyright = "Copyright 2008-2021 the Grafx2 project team.\nMacOS X version by Franck Charlet.";
